How to install libgsm0710-dbg on Debian 9 (Stretch)